<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package mediaphase
 */
?>

<div id="backtotop">
	<div class="wrap">
		<a href="#"><i class="fa fa-chevron-up"></i></a>
	</div>
	<!-- End #wrap -->
</div>

<div id="footer">
	<div class="wrap">
		<?php
		if ( is_active_sidebar( 'mediaphase-footer' ) ) {
			dynamic_sidebar( 'mediaphase-footer' );
		}
		?>
	</div>
	<!-- End #wrap -->
</div>


<div id="bottom">
	<div class="wrap">
		<a href="<?php echo esc_url( home_url() ); ?>" rel="home">
			<?php
			$mediaphase_display_footer_logo = get_theme_mod( 'mediaphase_footer_logo_show', 'no' );
			if ( $mediaphase_display_footer_logo === 'yes' ) {
				echo '<img src="' . esc_url( get_theme_mod( 'mediaphase_footer_logo_image' ) ) . '" class="bottomlogo"/>';
			} else {
				echo '<span class="bottomlogo">&nbsp;</span>';
			}
			?>
			<p class="bottomtext">
				<a rel="generator"
				   href="<?php echo esc_url( __( 'http://wordpress.org/', 'mediaphase-lite' ) ); ?>"><?php printf( __( 'Proudly powered by %s', 'mediaphase-lite' ), 'WordPress' ); ?></a> <?php printf( __( 'Theme: %1$s by %2$s.', 'mediaphase-lite' ), 'Mediaphase Lite', '<a href="http://themefurnace.com" rel="designer">ThemeFurnace</a>' ); ?>
			</p>
	</div>
	<!-- End #wrap -->
</div>

</div><!-- End .container -->

<?php wp_footer(); ?>

</body>
</html>
